Page MenuHomePhabricator

Archive mediawiki/services/mobileapps/deploy once it's no longer used
Closed, ResolvedPublic

Event Timeline

Jdforrester-WMF changed the task status from Open to Stalled.Mar 5 2020, 6:07 PM
Jdforrester-WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
hashar added a subscriber: hashar.

Dropping Gerrit , those tasks are handled via Projects-Cleanup

Change 516517 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] [DNM] layout: [mediawiki/services/mobileapps] Drop npm-docker

https://gerrit.wikimedia.org/r/516517

Change 516651 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] [DNM] layout: [mediawiki/services/mobileapps/deploy] Archive

https://gerrit.wikimedia.org/r/516651

Change 516721 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: Drop mobileapps-deploy-npm-node-6-docker, unused

https://gerrit.wikimedia.org/r/516721

Jdforrester-WMF triaged this task as Low priority.Jul 1 2020, 9:21 AM

Change 516517 merged by jenkins-bot:
[integration/config@master] layout: [mediawiki/services/mobileapps] Drop npm-docker

https://gerrit.wikimedia.org/r/516517

Mentioned in SAL (#wikimedia-releng) [2020-07-27T10:08:15Z] <James_F> Zuul: [mediawiki/services/mobileapps] Drop npm-docker job T247012 T218733

Change 516651 merged by jenkins-bot:
[integration/config@master] layout: [mediawiki/services/mobileapps/deploy] Archive

https://gerrit.wikimedia.org/r/516651

Mentioned in SAL (#wikimedia-releng) [2020-07-27T10:11:14Z] <James_F> Zuul: [mediawiki/services/mobileapps/deploy] Archive T247012

Change 616459 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/services/mobileapps/deploy@master] Archive the repository

https://gerrit.wikimedia.org/r/616459

Change 516721 merged by jenkins-bot:
[integration/config@master] jjb: Drop mobileapps-deploy-npm-node-6-docker, unused

https://gerrit.wikimedia.org/r/516721

Change 616459 merged by Jforrester:
[mediawiki/services/mobileapps/deploy@master] Archive the repository

https://gerrit.wikimedia.org/r/616459

Jdforrester-WMF closed this task as Resolved.Tue, Aug 4, 3:14 PM

Done.